=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-oracle (5.19.0-1026.29) kinetic; urgency=medium

  * Master version: 5.19.0-1026.29

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Jun 2023 23:32:13 -0400

linux-restricted-signatures-oracle (5.19.0-1025.28) kinetic; urgency=medium

  * Master version: 5.19.0-1025.28

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 31 May 2023 01:59:07 -0400

linux-restricted-signatures-oracle (5.19.0-1024.27) kinetic; urgency=medium

  * Master version: 5.19.0-1024.27

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 23 May 2023 22:13:41 -0400

linux-restricted-signatures-oracle (5.19.0-1023.26) kinetic; urgency=medium

  * Master version: 5.19.0-1023.26

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 29 Apr 2023 05:33:04 -0400

linux-restricted-signatures-oracle (5.19.0-1022.25) kinetic; urgency=medium

  * Master version: 5.19.0-1022.25

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 23 Apr 2023 05:29:14 -0300
