=== debian/changelog ===
linux-restricted-modules-oracle (5.19.0-1026.29) kinetic; urgency=medium

  * Master version: 5.19.0-1026.29

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Jun 2023 23:32:13 -0400

linux-restricted-modules-oracle (5.19.0-1025.28) kinetic; urgency=medium

  * Master version: 5.19.0-1025.28

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 31 May 2023 01:59:07 -0400

linux-restricted-modules-oracle (5.19.0-1024.27) kinetic; urgency=medium

  * Master version: 5.19.0-1024.27

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 23 May 2023 22:13:41 -0400

linux-restricted-modules-oracle (5.19.0-1023.26) kinetic; urgency=medium

  * Master version: 5.19.0-1023.26

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 29 Apr 2023 05:33:04 -0400

linux-restricted-modules-oracle (5.19.0-1022.25) kinetic; urgency=medium

  * Master version: 5.19.0-1022.25

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 23 Apr 2023 05:29:14 -0300

linux-restricted-modules-oracle (5.19.0-1020.23+1) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:24:31 +0100

linux-restricted-modules-oracle (5.19.0-1020.23) kinetic; urgency=medium

  * Master version: 5.19.0-1020.23

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.03.20)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 04 Apr 2023 03:12:45 -0400

linux-restricted-modules-oracle (5.19.0-1019.22) kinetic; urgency=medium

  * Master version: 5.19.0-1019.22

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Mar 2023 05:17:21 -0500

linux-restricted-modules-oracle (5.19.0-1018.21) kinetic; urgency=medium

  * Master version: 5.19.0-1018.21

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 19 Feb 2023 04:34:31 -0500

linux-restricted-modules-oracle (5.19.0-1017.20) kinetic; urgency=medium

  * Master version: 5.19.0-1017.20

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 16:43:19 +0100

linux-restricted-modules-oracle (5.19.0-1017.19) kinetic; urgency=medium

  * Master version: 5.19.0-1017.19

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 23 Jan 2023 15:37:35 +0100

linux-restricted-modules-oracle (5.19.0-1016.18) kinetic; urgency=medium

  * Master version: 5.19.0-1016.18

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 15 Jan 2023 06:03:06 -0500

linux-restricted-modules-oracle (5.19.0-1015.17+1) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.11.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 12 Jan 2023 21:06:06 +0000

linux-restricted-modules-oracle (5.19.0-1015.17) kinetic; urgency=medium

  * Master version: 5.19.0-1015.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 10:15:09 -0300

linux-restricted-modules-oracle (5.19.0-1014.16) kinetic; urgency=medium

  * Master version: 5.19.0-1014.16

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Jan 2023 21:57:05 -0500

linux-restricted-modules-oracle (5.19.0-1014.15) kinetic; urgency=medium

  * Master version: 5.19.0-1014.15

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Jan 2023 15:00:24 -0500

linux-restricted-modules-oracle (5.19.0-1013.14+1) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (security/2022.10.10)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 29 Nov 2022 22:40:32 +0000

linux-restricted-modules-oracle (5.19.0-1013.14) kinetic; urgency=medium

  * Master version: 5.19.0-1013.14

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 24 Nov 2022 07:01:27 -0300

linux-restricted-modules-oracle (5.19.0-1010.11+1) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)

