=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-oracle (5.19.0-1026.29+2) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.05.15)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 29 Jun 2023 22:31:07 +0100

linux-restricted-signatures-oracle (5.19.0-1026.29+1) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.05.15)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 28 Jun 2023 21:36:03 +0100
