=== debian/control ===
--- 
+++ 
@@ -40,30 +40,6 @@
 Description: Extra drivers for nvidia-470 for the oracle flavour
  Install extra signed nvidia-470 modules compatible with the oracle flavour.
 
-Package: linux-modules-nvidia-510-oracle
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-510-5.19.0-1026-oracle (= ${binary:Version}),
- ${nvk:nvidia-510},
-Description: Extra drivers for nvidia-510 for the oracle flavour
- Install extra signed nvidia-510 modules compatible with the oracle flavour.
-
-Package: linux-modules-nvidia-515-oracle
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-515-5.19.0-1026-oracle (= ${binary:Version}),
- ${nvk:nvidia-515},
-Description: Extra drivers for nvidia-515 for the oracle flavour
- Install extra signed nvidia-515 modules compatible with the oracle flavour.
-
 Package: linux-modules-nvidia-525-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
@@ -76,17 +52,17 @@
 Description: Extra drivers for nvidia-525 for the oracle flavour
  Install extra signed nvidia-525 modules compatible with the oracle flavour.
 
-Package: linux-modules-nvidia-530-oracle
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-530-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-530-5.19.0-1026-oracle (= ${binary:Version}),
- ${nvk:nvidia-530},
-Description: Extra drivers for nvidia-530 for the oracle flavour
- Install extra signed nvidia-530 modules compatible with the oracle flavour.
+Package: linux-modules-nvidia-535-oracle
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-535-5.19.0-1026-oracle (= ${binary:Version}),
+ ${nvk:nvidia-535},
+Description: Extra drivers for nvidia-535 for the oracle flavour
+ Install extra signed nvidia-535 modules compatible with the oracle flavour.
 
 Package: linux-modules-nvidia-525-open-oracle
 Build-Profiles: <!stage1>
@@ -100,17 +76,17 @@
 Description: Extra drivers for nvidia-525-open for the oracle flavour
  Install extra signed nvidia-525-open modules compatible with the oracle flavour.
 
-Package: linux-modules-nvidia-530-open-oracle
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-530-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-530-open-5.19.0-1026-oracle (= ${binary:Version}),
- ${nvk:nvidia-530-open},
-Description: Extra drivers for nvidia-530-open for the oracle flavour
- Install extra signed nvidia-530-open modules compatible with the oracle flavour.
+Package: linux-modules-nvidia-535-open-oracle
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-535-open-5.19.0-1026-oracle (= ${binary:Version}),
+ ${nvk:nvidia-535-open},
+Description: Extra drivers for nvidia-535-open for the oracle flavour
+ Install extra signed nvidia-535-open modules compatible with the oracle flavour.
 
 Package: linux-modules-nvidia-450-server-oracle
 Build-Profiles: <!stage1>
@@ -136,18 +112,6 @@
 Description: Extra drivers for nvidia-470-server for the oracle flavour
  Install extra signed nvidia-470-server modules compatible with the oracle flavour.
 
-Package: linux-modules-nvidia-515-server-oracle
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-515-server-5.19.0-1026-oracle (= ${binary:Version}),
- ${nvk:nvidia-515-server},
-Description: Extra drivers for nvidia-515-server for the oracle flavour
- Install extra signed nvidia-515-server modules compatible with the oracle flavour.
-
 Package: linux-modules-nvidia-525-server-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
@@ -202,13 +166,6 @@
 Description: Extra drivers for nvidia-435 for the oracle flavour (dummy transitional package)
  Transitional package for upgrades of -435 to -470.
 
-Package: linux-modules-nvidia-495-oracle
-Architecture: amd64 arm64 
-Section: oldlibs
-Depends: linux-modules-nvidia-510-oracle
-Description: Extra drivers for nvidia-495 for the oracle flavour (dummy transitional package)
- Transitional package for upgrades of -495 to -510.
-
 Package: linux-modules-nvidia-520-oracle
 Architecture: amd64 arm64 
 Section: oldlibs
@@ -216,6 +173,41 @@
 Description: Extra drivers for nvidia-520 for the oracle flavour (dummy transitional package)
  Transitional package for upgrades of -520 to -525.
 
+Package: linux-modules-nvidia-515-oracle
+Architecture: amd64 arm64 
+Section: oldlibs
+Depends: linux-modules-nvidia-525-oracle
+Description: Extra drivers for nvidia-515 for the oracle flavour (dummy transitional package)
+ Transitional package for upgrades of -515 to -525.
+
+Package: linux-modules-nvidia-510-oracle
+Architecture: amd64 arm64 
+Section: oldlibs
+Depends: linux-modules-nvidia-525-oracle
+Description: Extra drivers for nvidia-510 for the oracle flavour (dummy transitional package)
+ Transitional package for upgrades of -510 to -525.
+
+Package: linux-modules-nvidia-495-oracle
+Architecture: amd64 arm64 
+Section: oldlibs
+Depends: linux-modules-nvidia-525-oracle
+Description: Extra drivers for nvidia-495 for the oracle flavour (dummy transitional package)
+ Transitional package for upgrades of -495 to -525.
+
+Package: linux-modules-nvidia-530-oracle
+Architecture: amd64 arm64 
+Section: oldlibs
+Depends: linux-modules-nvidia-535-oracle
+Description: Extra drivers for nvidia-530 for the oracle flavour (dummy transitional package)
+ Transitional package for upgrades of -530 to -535.
+
+Package: linux-modules-nvidia-530-open-oracle
+Architecture: amd64 arm64 
+Section: oldlibs
+Depends: linux-modules-nvidia-535-open-oracle
+Description: Extra drivers for nvidia-530-open for the oracle flavour (dummy transitional package)
+ Transitional package for upgrades of -530-open to -535-open.
+
 Package: linux-modules-nvidia-440-server-oracle
 Architecture: amd64 
 Section: oldlibs
@@ -230,12 +222,19 @@
 Description: Extra drivers for nvidia-460-server for the oracle flavour (dummy transitional package)
  Transitional package for upgrades of -460-server to -470-server.
 
+Package: linux-modules-nvidia-515-server-oracle
+Architecture: amd64 arm64 
+Section: oldlibs
+Depends: linux-modules-nvidia-525-server-oracle
+Description: Extra drivers for nvidia-515-server for the oracle flavour (dummy transitional package)
+ Transitional package for upgrades of -515-server to -525-server.
+
 Package: linux-modules-nvidia-510-server-oracle
 Architecture: amd64 arm64 
 Section: oldlibs
-Depends: linux-modules-nvidia-515-server-oracle
+Depends: linux-modules-nvidia-525-server-oracle
 Description: Extra drivers for nvidia-510-server for the oracle flavour (dummy transitional package)
- Transitional package for upgrades of -510-server to -515-server.
+ Transitional package for upgrades of -510-server to -525-server.
 
 Package: linux-objects-nvidia-390-5.19.0-1026-oracle
 Build-Profiles: <!stage1>
@@ -265,7 +264,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
  linux-image-5.19.0-1026-oracle | linux-image-unsigned-5.19.0-1026-oracle,
- linux-signatures-nvidia-5.19.0-1026-oracle (= 5.19.0-1026.29),
+ linux-signatures-nvidia-5.19.0-1026-oracle (= 5.19.0-1026.29+2),
  linux-objects-nvidia-390-5.19.0-1026-oracle (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Linux kernel nvidia modules for version 5.19.0-1026
@@ -305,7 +304,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
  linux-image-5.19.0-1026-oracle | linux-image-unsigned-5.19.0-1026-oracle,
- linux-signatures-nvidia-5.19.0-1026-oracle (= 5.19.0-1026.29),
+ linux-signatures-nvidia-5.19.0-1026-oracle (= 5.19.0-1026.29+2),
  linux-objects-nvidia-470-5.19.0-1026-oracle (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Linux kernel nvidia modules for version 5.19.0-1026
@@ -317,8 +316,3 @@
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-510-5.19.0-1026-oracle
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Priority: optional
